# eric3.VCS.subversionPackage.MergeForm

### Classes

MergeForm |

### Functions

None

## MergeForm

### Derived from

QDialog

### Methods

MergeForm |
__tr |
enableOkButton |
languageChange |

### MergeForm (Constructor)

MergeForm(parent = None, name = None, modal = 0, fl = 0)

### MergeForm.__tr

__tr(s, c = None)

### MergeForm.enableOkButton

enableOkButton(a0)

### MergeForm.languageChange

languageChange()
Up